.all-kinds .collapse-list .ul-dropdown li{
    direction: ltr;
}
.dropdown-menu.all-sections-menu{
    width: 215px;
    left: 0
}
.single-book .single-book-det .title img{
    margin-inline-start: unset !important;
    margin-inline-end: 12px;
}
.fixedHeight {
    height: 110px !important;
    overflow: hidden;
}
.comments .form-control{
    text-align: left !important;
}
.title-rate{
    direction: ltr;
}
.stars .rate{
    direction: rtl;
}
.login-sec input{
    text-align: left;
}
.login-sec input[name="phone_phone"], .login-sec input[name="credential"]{
    padding-left: 100px !important;
}
.login-sec input[name="phone_confirm_password"], .login-sec input[name="phone_password"], 
.login-sec input[name="email_password"], .login-sec input[name="email_confirm_password"],
.login-sec input[name="password"]{
    padding-left: 50px;
}
.form-check .form-check-input {
    float: left;
    margin-right: 10px;
    margin-left: 0;
}
.form-group.form-check.last.mb-3.t-right.col_w{
    text-align: left;
}
ul.dropdown-menu a, .dropdown-menu .lang-choice{
    text-align: left;
}
.whatsapp-call {
    right: 20px;
}
@media screen and (max-width: 768px) {
    .footer-pages ul li{
      text-align: left;
    }
    .single-book-det .main-contenet .tab-content .tab-pane .download-part{
        margin-right: -3.5%;
    }
}